Share 
Follow 
AboutDownloadsDocumentsForumsSource CodeIssues
Date:
2019-09-25 08:38
Priority:
3
State:
Open
Submitted by:
Nobody
Assigned to:
Nobody (None)
Summary:
installation not updated for ubuntu 18.04

Detailed description
Anonymous message posted by benjamin.voumard@artorg.unibe.ch

Dear all,

I am a phd student working with femurs. I am very interested to test mapclient with Adhoc plugins.
I followed the installation procedure for ubuntu 16.04 (https://github.com/opensim-org/opensim-core#for-the-impatient-ubuntu), despite I have ubuntu 18.04. This is not working. I also tried the installation version of the workshop (for windows only:
, https://map-client-fai-workshop.readthedocs.io/en/stable/map_installation.html). I have a problem with PySide installation (PySide2 ist now the standard with Qt5 that I use)
My question: do you have actual installation instruction for ubuntu 18.04?
Thank you for your support and best regards,

Benjamin Voumard

Add A Comment: Notepad

No Comments Have Been Posted

No Changes Have Been Made to This Item

Feedback